article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
.container{position:relative;width:940px;margin:0 auto;padding:0}
.row{margin:0 0 0 -20px}
.column,.columns{float:left;display:inline;margin:0 0 0 20px}
.one{width:60px}
.two{width:140px}
.three{width:220px}
.four{width:300px}
.five{width:380px}
.six{width:460px}
.seven{width:540px}
.eight{width:620px}
.nine{width:700px}
.ten{width:780px}
.eleven{width:860px}
.twelve{width:940px}
.offset-by-one{margin-left:80px}
.offset-by-two{margin-left:160px}
.offset-by-three{margin-left:240px}
.offset-by-four{margin-left:320px}
.offset-by-five{margin-left:400px}
.offset-by-six{margin-left:480px}
.offset-by-seven{margin-left:560px}
.offset-by-eight{margin-left:640px}
.offset-by-nine{margin-left:720px}
.offset-by-ten{margin-left:800px}
.offset-by-eleven{margin-left:880px}
.column-row:after,.row:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
* html .column-row,* html .row,* html .clearfix{height:1%}
.column-row,.row,.clearfix{display:inline-block}
.column-row,.row,.clearfix{display:block}
body.ie .column-row{width:960px}
body.ie .eight .column-row{width:640px}
body.ie .nine .column-row{width:720px}
body.ie .ten .column-row{width:800px}
body.ie .eleven .column-row{width:880px}
body.ie .two-thirds .column-row{width:640px}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
a:link,a:active,a:visited{text-decoration:none}
a.button{background:#008bb4;color:#fff;display:inline-block;font-size:15px;padding:8px 15px;text-transform:uppercase;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
a.button:hover{background:#006481}
body{background:#222626;color:#777;font-family:"Dosis","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:1em;font-weight:300;line-height:1.5;-webkit-font-smoothing:antialiased}
.clear{clear:both}
h1,h2,h3,h4,h5,h6{margin:0 0 20px 0;padding:0;text-transform:uppercase}
h1{font-size:48px}
h2{font-size:42px}
h3{font-size:36px}
h4{font-size:30px}
h5{font-size:24px}
h6{font-size:18px}
p{margin:0 0 25px 0}
.text-center{text-align:center}
#about{background:#ff0067;color:#fff;padding:50px 0 30px 0}#about a:link,#about a:active,#about a:visited{color:#fff}
#about a:hover{color:#ff99c2}
#carousel{background:url(images/carousel.jpg);height:308px;text-align:center}#carousel #title{font-weight:bold;height:100px}#carousel #title p{line-height:60px;margin:0;padding:40px 0 0 0}
#carousel #images img{margin:0 10px}
#colours{background:#f3f3f3;padding:50px 0 55px 0}#colours a{cursor:pointer;display:block;height:120px;margin-bottom:25px;width:120px}
#colours a.colour1{background:url(images/colour1.png)}
#colours a.colour2{background:url(images/colour2.png)}
#colours a.colour3{background:url(images/colour3.png)}
#colours a.colour4{background:url(images/colour4.png)}
#colours a.colour5{background:url(images/colour5.png)}
#colours a.colour6{background:url(images/colour6.png)}
#colours a.colour7{background:url(images/colour7.png)}
#colours a.colour8{background:url(images/colour8.png)}
#colours a.colour9{background:url(images/colour9.png)}
#colours a.colour10{background:url(images/colour10.png)}
#colours a.colour11{background:url(images/colour11.png)}
#colours a.colour12{background:url(images/colour12.png)}
#colours a.colour13{background:url(images/colour13.png)}
#colours a.colour14{background:url(images/colour14.png)}
#colours a.colour15{background:url(images/colour15.png)}
#colours a.colour16{background:url(images/colour16.png)}
#colours a:hover{background-position:right center}
#contact{background:#008bb4;color:#fff;padding:50px 0 25px 0}#contact form .gfield_checkbox li{float:left;width:33%}
#contact form .gfield{margin-bottom:20px !important}
#contact form input[type=text]{border:0;font-size:1em;line-height:1em;padding:6px}
#contact form input[type=submit]{background:#005068;border:0;color:#fff;padding:10px !important;text-transform:uppercase !important}
#contact form input[type=submit]:hover{background:#003c4e}
#contact form textarea{border:0;font-size:1em;padding:6px}
footer{color:#fff;padding:50px 0 25px 0}footer a:link,footer a:active,footer a:visited{color:#fff}
footer a:hover{color:#008bb4}
footer .four{text-align:right}
footer nav ul{margin:0 0 25px 0;padding:0}footer nav ul li{display:inline-block;margin-right:5px}footer nav ul li a:link,footer nav ul li a:active,footer nav ul li a:visited{color:#fff;text-transform:uppercase}
footer nav ul li a:hover{color:#008bb4}
footer .facebook{float:right;margin:-4px 110px 0 0}
#gallery{background:#f3f3f3;padding:50px 0 55px 0}#gallery img{display:block;float:left;margin:0 5px 5px 0;width:184px}
#gallery img.last{margin-right:0}
header{background:#fff}header .logo{float:left}
header nav{float:right;margin-top:65px}header nav ul{margin:0;padding:0}header nav ul li{display:inline-block;margin-left:5px}header nav ul li a:link,header nav ul li a:active,header nav ul li a:visited{color:#777;text-transform:uppercase}
header nav ul li a:hover{color:#008bb4}
#products{background:#fff;padding:50px 0 100px 0}#products .product{padding:30px 0}#products .product .gallery img{display:block;float:left;margin:0 5px 5px 0;width:150px}
#products .product .gallery img.last{margin-right:0}
.rainbow div{float:left;height:7px;width:20%}
.rainbow .colour1{background:#00aede}
.rainbow .colour2{background:#7bc653}
.rainbow .colour3{background:#ff0067}
.rainbow .colour4{background:#ffb83e}
.rainbow .colour5{background:#00aede}
.text-right{text-align:right}
#welcome{background:#fff;padding:50px 0 30px 0}#welcome p{font-size:24px}
